SSH-PKCS11-HELPER(8)

NAME
ssh-pkcs11-helper - OpenSSH helper for PKCS#11 support

SYNOPSIS
ssh-pkcs11-helper [-v]

DESCRIPTION
ssh-pkcs11-helper is used by ssh(1), ssh-agent(1), and ssh-keygen(1) to access keys provided by a PKCS#11 token. ssh-pkcs11-helper is not intended to be invoked directly by the user. A single option is supported:

-v  Verbose mode. Causes ssh-pkcs11-helper to print debugging messages about its progress. This is helpful in debugging problems. Multiple -v options increase the verbosity. The maximum is 3. Note that ssh(1), ssh-agent(1), and ssh-keygen(1) will automatically pass the -v flag to ssh-pkcs11-helper when they have themselves been placed in debug mode.

SEE ALSO
ssh(1), ssh-agent(1), ssh-keygen(1)

HISTORY
ssh-pkcs11-helper first appeared in OpenBSD 4.7 .

AUTHORS
Markus Friedl <Mt markus@openbsd.org>